{Q} Al9Hax uninstalling?

Discussion in '3DS - Homebrew Development and Emulators' started by DeoNaught, Aug 22, 2016.

  1. DeoNaught
    OP

    DeoNaught ¯\_(ツ)_/¯

    Member
    1,588
    1,706
    Aug 22, 2016
    United States
    Constant Fear
    Hi I was wondering if I could validate a backup to see if it is Pre-Al9h,
    and if I don't have one. Is there another way? PS. Its O3ds Luma
     
  2. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    Just flash a 9.2 backup in decrypt9wip without choosing the keep a9lh option or downgrade to 9.2 and run safea9lhinstaller to remove a9lh
     
  3. DeoNaught
    OP

    DeoNaught ¯\_(ツ)_/¯

    Member
    1,588
    1,706
    Aug 22, 2016
    United States
    Constant Fear
    does it matter what version of Safea9lhinstaller I use? I didn't mark my Backups (Stupidly).
     
  4. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    Just use the latest.
    Also, if you don't find your 9.2 backup just follow plailect's guide to downgrade to 9.2 and remove a9lh with the latest release of safea9lhinstaller

    — Posts automatically merged - Please don't double post! —

    The 9.2 backup should be sysnand_original.bin
     
  5. DeoNaught
    OP

    DeoNaught ¯\_(ツ)_/¯

    Member
    1,588
    1,706
    Aug 22, 2016
    United States
    Constant Fear
    what if its a Emunand Backup?
    (I just gave you an internet).
     
  6. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    Thanks I guess.
    Plailect guide stated for you to keep your sysnand backup.
    The emunand backups you still have have a high chance to be 11.0 or to be in the latest version , so it's not the brightest of the ideas to restore them via decrypt9wip.
    So, if you don't have a sysnand_original backup you'll have to downgrade via the guide
     
  7. DeoNaught
    OP

    DeoNaught ¯\_(ツ)_/¯

    Member
    1,588
    1,706
    Aug 22, 2016
    United States
    Constant Fear
    I know but will I brick if I use a Emu instead of Sys. I did not have a emunand before al9h, I'm ok if its at 1.1.0, I'm just afraid al9h might brick the system, because its "not mine".
     
  8. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    You shouldn't even restore a 11.0 backup in the first place as you can't even downgrade from there without special procedures.
    You should downgrade to 9.2 if you don't have a sysnand_original.bin backup.
    It won't brick both ways, but restoring a 11.0 backup will make the 3ds pretty hard to hack
     
  9. DeoNaught
    OP

    DeoNaught ¯\_(ツ)_/¯

    Member
    1,588
    1,706
    Aug 22, 2016
    United States
    Constant Fear
    I know that 11.0 is hard to hack. its just I might have to give the 3ds, and I want to get a N3ds and hack that instead